
package negocio;

import datos.PrediccionMeteorologicaDATOS;
import encapsuladores.MeteorologiaMunicipio;


public class PrediccionMeteorologica {
 
    public MeteorologiaMunicipio obtenerPrediccionMeteorologica(String idMunicipio, int diasPosteriores) throws Exception{
       return new PrediccionMeteorologicaDATOS().obtenerPrediccionMeteorologica(idMunicipio, diasPosteriores);
    }   
}

